Необходимое программное обеспечение


Операционная система

Microsoft Windows: XP Service Pack 2 (SP2), Vista, 7, 8, 8.1, 10

Семейство ОС Linux: Ubuntu 12.04+, Debian 7+, OpenSuSE 13.1+ либо Fedora Linux 21.

Mac OC X: 10.6+

 

Браузеры

Google Chrome - начиная с версии 11

Opera - начиная с версии 9

Internet Explorer - начиная с версии 8

В других браузерах некоторые функции могут быть недоступны.

 

Flash-плеер

(необходим для браузеров Opera, Firefox, Internet Explorer и др.)

Adobe Flash Player (бесплатно)

 

PDF - reader

Adobe Acrobat Reader 11.0 (бесплатно)

Foxit Reader (бесплатно)

 

Офисные пакеты

Microsoft Office 2007 (коммерческое) или более поздней версии

OpenOffice (бесплатно)

LibreOffice (бесплатно)

 

Дополнительно

Любая программа воспроизведения аудио- и видеофайлов (например: VLC media player (бесплатно)).

Другие программы, обеспечивающие онлайн и оффлайн взаимодействие обучающегося и преподавателя (по требованию преподавателя).

 

 Вверх